Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Member Functions | Protected Attributes
Lucene::TestScope Class Reference

`#include <TestPoint.h>`

## Public Member Functions

| TestScope (const String &object, const String &method)
virtual | ~TestScope ()

## Protected Attributes

String | object
String | method

## Constructor & Destructor Documentation

Lucene::TestScope::TestScope | ( | const String & | object,
|  | const String & | method
| ) |  |

virtual Lucene::TestScope::~TestScope | ( | ) |  |

virtual

## Field Documentation

String Lucene::TestScope::method

protected

String Lucene::TestScope::object

protected

The documentation for this class was generated from the following file:

- TestPoint.h

clucene.sourceforge.net